What are the device requirements for Little Heroes?

As devices are not provided for this camp, children require a fully charged iPad running iOS 9.0 or above, or an Android tablet running Android 4.2 or higher.

Prior to starting the camp, please have these apps downloaded and ready for use.

App App Store Link Google Play Link
codeSpark Academy Download Download
ScratchJr Download Download
Kodable Download Only via Browser

If you run into any issues then please let us know, and if it turns out your device isn't suitable please contact us as soon as you can.

Still need help? Contact Us Contact Us